body, td {
    font: normal 9pt verdana, sans;
}
td.title {
    background-color: #000;
    color: #fff;
    text-align: center;
}

td.good {
    background-color: #A1FFB8;
    color: #000;
}

td.warnd {
    background-color: #FFFDA1;
    color: #000;
    text-decoration: none;
    text-shadow: none;
    text-align: none;
}

a {
    color: #000;
    text-decoration: underline;
}
.small a{
    color: #0000FF;
    text-decoration: underline;
    font-size: 10px;
}
a:hover {
    color: #0cc;
    text-decoration: none;
}

td.main_menu a {
    text-decoration: none;
    background-color: #fff;
    color: #000;
    padding: 4px 6px 4px 6px;
}
td.main_menu a:hover {
    background-color: #eee;
    color: #000;
}

td.main_menu a.chosen {
    background-color: #000;
    color: #fff;
}

td.gr_td {
    background-color: #eee;
}

table.gray_tbl td {
    background-color: #eee;
}

td.vtitle {
    background-color: #000;
    color: #fff;
    text-align: right;
    vertical-align: top;
}

td.mtitle {
    background-color: #000;
    color: #fff;
    text-align: center;
    vertical-align: center;
}
td.vwtitle {
    background-color: #fffacd;
    color: #fff;
    text-align: right;
    vertical-align: top;
}
td.vgtitle {
    background-color: #98fb98;
    color: #fff;
    text-align: right;
    vertical-align: top;
}
td.vrtitle {
    background-color: #ff6347;
    color: #fff;
    text-align: right;
    vertical-align: top;
}
h1, h2, h3 {
    text-align: center;
    margin-top: 20px;
}

fieldset {
    border: 1px solid #ccc;
    margin: 10px;
    width: 640px;
}
legend {
    margin: 10px;
    font-weight: bold;
}

hr {
    height: 0px;
    border: 0px solid #ccc;
    border-bottom-width: 1px;
    color: #ccc;
    background-color: #ccc;
}
hr.srv {
    margin-top: 17px;
    width: 100%;
    height: 0px;
    border: 0px solid #ccc;
    border-bottom-width: 1px;
    color: #ccc;
    background-color: #ccc;
}

h2.ak {
    font: 25px Tahoma, Helvetica, Arial, Sans-Serif;
    text-align: center;

    color: #222; text-shadow: 0px 1px 2px #555;
}

.sidebox  {
	width: 300px; margin: 0 auto; background: #E4E4E4; padding: 15px;
	font-size: 12px; color: #555;

	-webkit-box-shadow: 0px 2px 3px #555;
	-moz-box-shadow: 0px 2px 3px #555;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;

}

.sidebox_f  {
	width: 65%; margin: 0 auto; background: #E4E4E4; padding: 15px;
	font-size: 12px; color: #555;

	-webkit-box-shadow: 0px 2px 3px #555;
	-moz-box-shadow: 0px 2px 3px #555;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;

}

.sidebox1  {
        margin: 60px auto; background: #E4E4E4; padding: 15px;
	font-size: 12px; color: #555;

	-webkit-box-shadow: 0px 2px 3px #555;
	-moz-box-shadow: 0px 2px 3px #555;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;

}

.ak_box {
	width: 200px; margin: 1em auto; background: #222; padding: 15px;
	font-size: 12px; color: #555; text-shadow: 0px 2px 3px #171717;
        text-align: center;

	-webkit-box-shadow: 0px 2px 3px #555;
	-moz-box-shadow: 0px 2px 3px #555;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;

}


pre.w {
	width: 500px; margin: 0 auto; background: #222; padding: 20px;
	font-size: 22px; color: #555; text-shadow: 0px 2px 3px #171717;

	-webkit-box-shadow: 0px 2px 3px #555;
	-moz-box-shadow: 0px 2px 3px #555;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;

}


.warn {
	font-size: 12px; color: #FFFFC0; text-shadow: 0px 2px 3px #171717;
        text-align: center;
}
.block {
	font-size: 12px; color: #FF0000; text-shadow: 0px 2px 3px #171717;
        text-align: center;
}
.unlock {
	font-size: 12px; color: #C0FFC0; text-shadow: 0px 2px 3px #171717;
        text-align: center;
}
hr {
  border: 1;
  width: 60%;
}

.unlock_log, .warning, .block_log {
width: 40%;
border: 1px solid;
margin:5px auto;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;

        -webkit-box-shadow: 0px 2px 3px #555;
	-moz-box-shadow: 0px 2px 3px #555;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.unlock_log {
color: #4F8A10;
background-color: #DFF2BF;
background-image:url('/img/unlock.png');
}
.warning {
color: #9F6000;
background-color: #FEEFB3;
background-image: url('/img/warning.png');
}
.block_log {
color: #D8000C;
background-color: #FFBABA;
background-image: url('/img/block.png');
}

/*  Show Servers Style\*/
/* Show only to IE PC \*/
* html .boxhead h2 {height: 1%;} /* For IE 5 PC */

.ssidebox {
	margin: 20px auto; /* center for now */
	width: 630px; /* ems so it will grow */
	background: url(/img/sbbody-r.gif) no-repeat bottom right;
	/* font-size: 100%; */
}
.boxhead {
	background: url(/img/sbhead-r.gif) no-repeat top right;
	margin: 0;
	padding: 0;
	text-align: center;
}
.boxhead h2 {
	background: url(/img/sbhead-l.gif) no-repeat top left;
	margin: 0;
	padding: 22px 30px 5px;
	color: white;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1em;
	text-shadow: 0px 2px 5px;
}
.boxbody {
	background: url(/img/sbbody-l.gif) no-repeat bottom left;
	margin: 0;
	padding: 15px 30px 31px;    
}
.boxbody div.stat {
    height: 135px;
    width: 400px;
    border: 1px solid;
    float: right;    
    
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
.boxbody h2 {
    color: #555555;
    font-weight: bold;
    font-size: 1.1em;
    line-height: 1em;    
    display: block;
}
.boxbody div.green {
    color: #008B23;    
    display: inline;
}
.boxbody div.orange {
    color: #f80;
    display: inline;
}
.boxbody div.online {
    color: #4ecd35;
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1em;
    display: inline;
}
.boxbody div.offline {
    color: #eb2a2a;
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1em;
    display: inline;
}
.boxbody div.onoff {    
    display: block;
    margin-left: auto;
    margin-right: auto;
    vertical-align: middle;
}
.center {
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
    display:block;
    line-height: 2em;
}
.rcenter {
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
    display:block;
    line-height: 2em;
}

.txt_blur_shadow{
    font-size:15px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    text-shadow:2px 2px 5px #999;  /*x-axis y-axis blur color*/
}

.iswitch_center {
    margin: 0 4em;
}

#button {
display: block;
width: 135px;
height: 43px;
background: url(/img/button.png) no-repeat top;
}

#button:active {
background: url(/img/button.png) no-repeat bottom;
}

.roulette_msg {
width: 80%;
border: 1px solid;
margin:15px auto;
/* padding:15px 10px 15px 100px; */
padding:15px 40px 15px;
background-repeat: no-repeat;
background-position: 10px center;

        -webkit-box-shadow: 0px 2px 3px #555;
	-moz-box-shadow: 0px 2px 3px #555;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.roulette_msg {
color: #D8000C;
text-align: center;
/* background-image: url('/img/snowman.jpg'); */
font-size:15px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    text-shadow:2px 2px 5px #999;  /*x-axis y-axis blur color*/
}
.roulette_soon {
width: 40%;
margin:15px auto;
padding:25px 10px 15px 60px;
background-repeat: no-repeat;
background-position: 10px center;
}
.roulette_soon {
color: #D8000C;
text-align: center;
background-image: url('/img/ribbons.gif');
font-size:25px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    text-shadow:2px 2px 3px #999;  /*x-axis y-axis blur color*/
}
.roulette_result {
width: 40%;
margin:15px auto;
/* padding:35px 10px 15px 100px; */
padding:35px 10px 15px;
background-repeat: no-repeat;
background-position: 5px center;
}
.roulette_result {
color: #D8000C;
text-align: center;
/* background-image: url('/img/polka.gif'); */
font-size:25px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    text-shadow:2px 2px 3px #999;  /*x-axis y-axis blur color*/
}
.roulette_win {
width: 40%;
border: 1px solid;
margin:15px auto;
padding:15px 10px 15px 70px;
background-repeat: no-repeat;
background-position: 10px center;

        -webkit-box-shadow: 0px 2px 3px #555;
	-moz-box-shadow: 0px 2px 3px #555;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.roulette_win {
color: #D8000C;
background-image: url('/img/gift.jpg');
font-size:20px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    text-shadow:2px 2px 3px #999;  /*x-axis y-axis blur color*/
}


div.pagination {
	padding: 3px;
	margin: 3px;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #AAAADD;

	text-decoration: none; /* no underline */
	color: #000099;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #000099;

	color: #000;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
		border: 1px solid #000099;

		font-weight: bold;
		background-color: #000099;
		color: #FFF;
	}
	div.pagination span.disabled {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #EEE;

		color: #DDD;
	}

.notes {
    width: 90%;
    border: 1px solid;
    margin:5px auto;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;

        -webkit-box-shadow: 0px 2px 3px #555;
	-moz-box-shadow: 0px 2px 3px #555;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;

    background-color: #FEEFB3;
    background-image: url('/img/warning.png');
}

.multilogin {
width: 45%;
border: 1px solid;
margin:5px auto;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;

/*        -webkit-box-shadow: 0px 2px 3px #555; */
/*	-moz-box-shadow: 0px 2px 3px #555; */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.fake_params {
width: 100%;
border: 1px solid;
margin:5px auto;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;

/*        -webkit-box-shadow: 0px 2px 3px #555; */
/*	-moz-box-shadow: 0px 2px 3px #555; */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
        color: #999999;
        font-size: 1.3em;
        text-align: center;
}

.polls {
width: 80%;
border: 1px solid;
margin:5px auto;
padding:10px 10px 10px 20px;
background-repeat: no-repeat;
background-position: 10px center;

/*        -webkit-box-shadow: 0px 2px 3px #555; */
/*	-moz-box-shadow: 0px 2px 3px #555; */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
        color: #444444;
        font-size: 1em;
        text-align: left;
}

.multilogin {
color: #999999;
background-image: url('/img/multilogin.png');
font-size: 1.3em;
}

h2.multilogin_title {
    width: 35%;
margin: auto;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 25% center;
background-image: url('/img/multilogin.png');

}

div.multilogin_status {
    width: 45%;
    border: 1px solid;
    margin:5px auto;    
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;

    color: #999999;    
    font-size: 1.3em;
    text-align: center;
    padding:15px 0px;
}


div.rulett_div {
    width: 200px;
    border: 1px solid;
    margin:5px auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;

    color: #999999;
    font-size: 1.3em;
    text-align: center;
    padding:15px 0px;
}

.info {
    width: 40%;
    border: 1px solid;
    margin:15px auto;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;

    color: black;
    background-image: url('/img/info.png');
    font-size: 1em;
    border-color: #FFA500;
    text-align: center;
}

.exclamation {
    width: 40%;
    border: 1px solid;
    margin:15px auto;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;

    color: black;
    background-image: url('/img/exclamation.png');
    font-size: 1em;
    border-color: #FFA500;
    text-align: center;
}

.multilogin_price {
    width: 15%;
    border: 1px solid;
    margin:15px auto;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;

    color: black;
    background-image: url('/img/dollar.png');
    font-size: 1em;
    border-color: green;
    
}

.jqifade{
	position: absolute;
	background-color: #aaaaaa;
}
div.jqi{
	width: 400px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	position: absolute;
	background-color: #ffffff;
	font-size: 11px;
	text-align: left;
	border: solid 1px #eeeeee;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 7px;
}
div.jqi .jqicontainer{
	font-weight: bold;
}
div.jqi .jqiclose{
	position: absolute;
	top: 4px; right: -2px;
	width: 18px;
	cursor: default;
	color: #bbbbbb;
	font-weight: bold;
}
div.jqi .jqimessage{
	padding: 10px;
	line-height: 20px;
	color: #444444;
}
div.jqi .jqibuttons{
	text-align: right;
	padding: 5px 0 5px 0;
	border: solid 1px #eeeeee;
	background-color: #f4f4f4;
}
div.jqi button{
	padding: 3px 10px;
	margin: 0 10px;
	background-color: #2F6073;
	border: solid 1px #f4f4f4;
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
}
div.jqi button:hover{
	background-color: #728A8C;
}
div.jqi button.jqidefaultbutton{
	background-color: #000000;
}
.jqiwarning .jqi .jqibuttons{
	background-color: #cccccc;
}

.jqismoothfade{ position: absolute; background-color: #333333; }
div.jqismooth{ width: 350px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; position: absolute; background-color: #ffffff; font-size: 11px; text-align: left; border: solid 3px #e2e8e6; -moz-border-radius: 10px; -webkit-border-radius: 10px; padding: 7px; }
div.jqismooth .jqismoothcontainer{ font-weight: bold; }
div.jqismooth .jqismoothclose{ position: absolute; top: 0; right: 0; width: 18px; cursor: default; text-align: center; padding: 2px 0 4px 0; color: #727876; font-weight: bold; background-color: #e2e8e6; -moz-border-radius-bottomLeft: 5px; -webkit-border-bottom-left-radius: 5px; border-left: solid 1px #e2e8e6; border-bottom: solid 1px #e2e8e6;  }
div.jqismooth .jqismoothmessage{ padding: 10px; line-height: 20px; color: #444444; }
div.jqismooth .jqismoothbuttons{ text-align: right; padding: 5px 0 5px 0; border: solid 1px #e2e8e6; background-color: #f2f8f6; }
div.jqismooth button{ padding: 3px 10px; margin: 0 10px; background-color: #2F6073; border: solid 1px #f4f4f4; color: #ffffff; font-weight: bold; font-size: 12px; }
div.jqismooth button:hover{ background-color: #728A8C; }
div.jqismooth button.jqismoothdefaultbutton{ background-color: #BF5E26; }
.jqismoothwarning .jqismooth .jqismoothbuttons{ background-color: #BF5E26; }



table.table2{
    font-family: "Trebuchet MS", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: -1px;
    line-height: 1.2em;
    border-collapse:separate;
    text-align:center;
}
.table2 thead th, .table2 tfoot td{
    padding:10px 5px 10px 5px;
    color:#fff;
    font-size: 16px;
    background-color:#222;
    font-weight:normal;
    border-right:1px solid #666;
    border-top:3px solid #666;
    -moz-box-shadow:0px -1px 4px #000;
    -webkit-box-shadow:0px -1px 4px #000;
    box-shadow:0px -1px 4px #000;
    text-shadow:1px 1px 1px #000;
}
.table2 tfoot th{
    padding:10px;
    font-size:18px;
    text-transform:uppercase;
    color:#888;
}
.table2 tfoot td{
    font-size:16px;
    color:#EF870E;
    border-top:none;
    border-bottom:3px solid #666;
    -moz-box-shadow:0px 1px 4px #000;
    -webkit-box-shadow:0px 1px 4px #000;
    box-shadow:0px 1px 4px #000;
}
.table2 thead th:empty{
    background:transparent;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    box-shadow:none;
}
.table2 thead :nth-last-child(1){
    border-right:none;
}
.table2 thead :first-child,
.table2 tbody :nth-last-child(1){
    border:none;
}
.table2 tbody th{
    text-align:right;
    font-size:14px;
    padding:5px;
    color:#333;
    text-shadow:1px 1px 1px #ccc;
    background-color:#f9f9f9;
}
.table2 tbody td{
    padding:10px;
    background-color:#f0f0f0;
    border-right:none;
    text-shadow:-1px 1px 1px #fff;
    text-transform:uppercase;
    color:#333;
}

.features-table
{
  width: 100%;
  margin: 0 auto;
  border-collapse: separate;
  border-spacing: 0;
  text-shadow: 0 1px 0 #fff;
  color: #2a2a2a;
  background: #fafafa;
  background-image: -moz-linear-gradient(top, #fff, #eaeaea, #fff); /* Firefox 3.6 */
  background-image: -webkit-gradient(linear,center bottom,center top,from(#fff),color-stop(0.5, #eaeaea),to(#fff));
  margin-top:20px;
  margin-bottom:20px;
}
.features-table td
{
  height: 50px;
  padding: 0 20px;
  border-bottom: 1px solid #cdcdcd;
  box-shadow: 0 1px 0 white;
  -moz-box-shadow: 0 1px 0 white;
  -webkit-box-shadow: 0 1px 0 white;
  text-align: center;
  vertical-align: middle;
  display: table-cell;
}
.features-table tbody td
{
  text-align: center;
  width: 150px;
}
.features-table td.grey
{
  background: #efefef;
  background: rgba(144,144,144,0.15);
  border-right: 1px solid white;
}
.features-table td.green
{
  background: #e7f3d4;
  background: rgba(184,243,85,0.3);
}
.features-table td:nowrap
{
  white-space: nowrap;
}
.features-table thead td
{
  font-size: 120%;
  font-weight: bold;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  border-top: 1px solid #eaeaea;
}
.features-table tfoot td
{
  font-size: 120%;
  font-weight: bold;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom: 1px solid #dadada;
}
